Custom Gutenberg Integration


Service Description

As of WordPress 5.0, Gutenberg become the default editor for pages and posts, the upgrade to this version will mostly cause issues in your content editing flow. a lot of old plugins no longer works, metaboxes no longer work as before etc.

I created this service with purpose to help website owner and developers integrate their websites and plugin or themes with this new editor.

Briefing Details

The price for the service is just for reference, please contact me before ordering this service so we can discuss your needs in more details.